/* CSS Document */
@charset "utf-8";

*{
    margin: 0;
    padding: 0;
}

*:focus {
    outline: none;
}

html,
body {
    height: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul,
li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

body {
    font-family: "Microsoft YaHei";
    font-size: 0.24rem;
    color: #a0c3fb;
}

input,
select,
textarea,
button {
    vertical-align: middle;
    font-family: "Microsoft YaHei";
}

a,
a:link {
    text-decoration: none;
    outline: none;
    color: white;
}

.wrap{
    max-width: 10.8rem;
    height: 68.99rem;
    overflow: hidden;
    margin: 0 auto;
    background: url(../img/banner.jpg) no-repeat 50% 0/100% auto,url(../img/bg.jpg) no-repeat 50% 17.93rem/100% auto;
}

.header{
    height: 17.93rem;
    position: relative;
}

.game-box{
    width: 9.72rem;
    position: absolute;
    left: 50%;
    margin-left: -4.86rem;
    bottom: 0.6rem;
}

.game-box .game-info img{
    width: 2.7rem;
}

.game-box .game-info div span:first-child{
    display: block;
}

.game-box .game-info div span:nth-child(2){
    display: block;
    width: 2.89rem;
    height: 0.37rem;
    background: url(../img/icon.png) 0rem -1.08rem no-repeat;
    background-size: 4.35rem 7.76rem;
    margin-top: 0.27rem;
}
.part1{
    height: 9.64rem;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.part2{
    height: 9.94rem;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.part3{
    height: 18.43rem;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.part4{
    height: 13.07rem;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.part4 .swiper-slide img{
    width: 8.63rem;
}

.swiper-button-next ,
.swiper-button-prev{
    width: 0.53rem;
    height: 0.64rem;
}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{
    content: '';
}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{
    content: '';
}

.swiper-button-next{
    background: url(../img/icon.png) -3.82rem -0rem no-repeat;
    background-size: 4.35rem 7.76rem;
}
.swiper-button-prev{
    background: url(../img/icon.png) -3.11rem -0rem no-repeat;
    background-size: 4.35rem 7.76rem;
}